.packages_container * {
    font-family: Heebo, sans-serif!important;
    font-weight: 500;
}

body {
    margin: 0;
    padding: 20px 0 0;
    overflow-x: unset!important;
}
h1, h2, h3, h4, h5, h6 {
    color: #000!important;
    margin: 0!important;
    font-weight: 500;
}
.account-sildebar.col2-left-layout .col-main {
    padding-right: 0!important;
}
.container.account-sildebar {
    padding: 0!important;
}
.packages_container button[disabled], input[disabled] {
    pointer-events: none;
    opacity: 0.5;
}
.packages_container .content {
    max-width: 1440px;
    margin: 0 auto;
}
.packages_container .head {
    text-align: center;
}
.packages_container .head .heading * {
    color: #fff!important;
}
.packages_container .head .heading .content {
    display: flex;
    flex-direction: column;
    gap: 0.5em;
}
.packages_container .head .heading,
.packages_container .head .summary {
    padding: 20px 0;
    display: flex;
    flex-direction: column;
    gap: 6px;
}
.packages_container .head .heading {
    background: #000;
}
.packages_container .head .heading h2 {
     font-size: 32px;
     line-height: 1;
 }
.packages_container .head .heading h3 {
    font-size: 20px;
    line-height: calc(34 / 20);
}
.packages_container .head .heading h6 {
     font-size: 12px;
     line-height: calc(15 / 12);
    font-weight: 500;
 }

.packages_container .head .summary .regular-price{
    font-size: 19px;
    line-height: calc(34 / 19);
}
.packages_container .head .summary .set-price, .packages_container .head .summary .set-price span {
    font-size: 29px;
    line-height: calc(34 / 29);
    font-weight: 700;
}
.packages_container .head .summary .discount, .packages_container .head .summary .discount strong {
    font-size: 22px;
    line-height: calc(34 / 22);
    font-weight: 700;
}
.packages_container .head .summary .note {
    font-size: 14px;
    line-height: calc(20 / 14);
}
.packages_container .bundles .content {
    display: flex;
    flex-direction: column;
    gap: 10px;
    margin-top: 2em;
}
.packages_container .bundles .content .package {
    display: flex;
    flex-direction: column;
    gap: 20px;
    padding: 0 0 9px 0;
}
.packages_container .bundles .content .package:not(:last-child){
    border-bottom: 1px solid #e6e6e6;
}
.packages_container .bundles .content .package .header {
    padding: 0 15px;
    display: flex;
    gap: 10px;
    justify-content: flex-start;
    align-items: center;
}
.packages_container .bundles .content .package .header div.first {
    width: 100px;
    height: 100px;
}
.packages_container .bundles .content .package .header div.last {
    width: 138px;
    height: 44px;
}
.packages_container .bundles .content .package .header .heading{
        width: 100%;
        width: -webkit-fill-available;
}
.packages_container .bundles .content .package .header .heading h3 {
    font-size: 30px;
    line-height: calc(34 / 30);
    font-weight: 700;
}
.packages_container .bundles .content .package .header .heading h3 span {
    font-size: 20px;
    line-height: inherit;
    font-weight: inherit;
}
.packages_container .bundles .content .package .header .heading p {
    font-size: 16px;
    line-height: calc(34 / 16);
}
.packages_container .bundles .content .package .products {
    padding: 10px 0;
    display: flex;
    gap: 60px;
    flex-direction: row;
    flex-wrap: wrap;
}
.packages_container .bundles .content .package .products .card {
    padding: 16px 0;
    display: flex;
    flex-direction: column;
    box-sizing: border-box;
    border-radius: 10px;
    justify-content: space-between;
    max-width: calc(25% - 45px);
    flex: 1 1 calc(25% - 45px);
}
.packages_container .bundles .content .package .products .card.selected, .packages_container .bundles .content .package .products .card:hover {
    border: 1px solid rgba(255, 2, 131, 0.6);
    background: rgba(242, 242, 242, 0.4);
}
.packages_container .bundles .content .package .products .card > img {
    width: 320px;
    max-height: 340px;
}
.packages_container .bundles .content .package .products .card .product_info {
    flex: 1;
    display: flex;
    flex-direction: column;
    position: relative;
}
.packages_container .bundles .content .package .products .card .product_info,
.packages_container .bundles .content .package .products .card .buy_button {
    margin: 0 16px;
}
.packages_container .bundles .content .package .products .card .product_info .name {
    font-size: 18px;
    line-height: calc(34 / 18);
    font-weight: 700;
}
.packages_container .bundles .content .package .products .card .product_info .description {
    font-size: 15px;
    line-height: calc(22 / 15);
    color: #4a4a4a;
    flex: 1;
}
.packages_container .bundles .content .package .products .card .product_info .colors_box {
    max-width: 100%;
}
.packages_container .bundles .content .package .products .card .product_info .main-color-box.selection_err {
    border: 1px solid #ff0000;
    border-radius: 5px;
}
.packages_container .bundles .content .package .products .card .product_info .colors_box:has(.colors-wrapper.extended) {
    width: 100%;
}
.packages_container .bundles .content .package .products .card .product_info .colors-wrapper.extended {
    position: absolute;
    z-index: 99;
    background: #fff;
}
.packages_container .bundles .content .package .products .card .product_info .colors-wrapper .color_box_div{
    cursor:pointer;
}
.packages_container .bundles .content .package .products .card .product_info .shade {
    font-weight: 700;
    font-size: 16px;
    line-height: calc(22 / 16);
    margin-top: 1em;
    text-decoration: underline;
    flex: 1;
}
.packages_container .bundles .content .package .products .card .product_info .price {
    font-size: 18px;
    font-weight: 700;
    line-height: calc(45 / 18);
    flex: 1;
}
.packages_container .bundles .content .package .products .card .product_info .price .price {
    margin-right: 25px;
}
.packages_container .bundles .content .package .products .card .product_info .price .old-price {
    color: #878282;
    font-size: 16px;
    text-decoration: line-through;
}
.packages_container .bundles .content .package .products .card button.buy_button {
    height: 40px;
    padding: 10px;
    border: 1px solid rgba(0, 0, 0, 0.65);
    background: #fff;
}
.packages_container .bundles .content .package .products .card .main-color-box.add-to-box {
    flex: 1;
}
.packages_container .bundles .content .package .products .card.selected button.buy_button {
    background: rgba(0, 0, 0, 0.84);
    color: #fff;
}
.packages_container .bundles .content .package .products .card button.buy_button span {
    font-size: 17px;
    font-weight: 700;
    line-height: calc(20 / 17);
}
.packages_container .bundles .content .package .products .card button.buy_button span.added {
     display: none;
 }
.packages_container .bundles .content .package .products .card.selected button.buy_button span {
    display: none;
}
.packages_container .bundles .content .package .products .card.selected button.buy_button span.added {
    display: inline-block;
    line-height: calc(20 / 17);
}
.packages_container .bundles .content .package .products .card.selected .find-my-shade-link {
    display:none;
}
.packages_container .bundles .content .package .products .card .quizColorStyle, .colors_box {
    margin: 5px auto 5px;
}
.packages_container .bundles .content .package .products .card .find-my-shade-link {
    text-align: center;
    text-decoration: underline;
    color: #000;
    width: 100%;
    display: inline-block;
}
.packages_container .bottom {
    padding: min(max(2.08333vw, 30px), 30px);
    background-color: #efefef;
    border-color: rgb(261 261 261);
    border-top-style: solid;
    border-top-width: 1px;
    position: relative;
}
.packages_container .total-summary {
/*    display: flex;*/
/*    flex-direction: column;*/
/*    gap: 15px;*/
/*    padding-top: 30px;*/
/*    border-top-left-radius: 10px;*/
/*    border-top-right-radius: 10px;*/
/*    border: 1px solid #000;*/
}
.packages_container .total-summary .top_content {
    gap: min(max(1.38889vw, 20px), 20px);
    justify-content: space-between;
    display: flex;
    align-items: center;
    margin: 0;
    flex-direction: row-reverse;
}
.packages_container .total-summary .top_content > .heading {
    gap: min(max(1.04167vw, 15px), 15px);
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex: 1 1 0%;
    flex-direction: row-reverse;
}
.packages_container .total-summary .top_content .heading h5.heading {
    text-transform: uppercase;
    letter-spacing: 0.01em;
    font-style: normal;
    font-weight: 700;
    line-height: 1;
    text-decoration: none;
    font-size: min(max(18px, 1.66667vw), 24px);
}
.packages_container .total-summary .top_content .heading .price {
    gap: min(max(1.04167vw, 15px), 15px);
    display: flex;
    justify-content: space-between;
}
.packages_container .total-summary .top_content .heading .price span {
    text-transform: uppercase;
    font-size: 24px;
    color: #000;
    font-weight: 600;
}
.packages_container .total-summary .top_content .heading .totals {
    display: flex;
    align-items: center;
    flex-wrap: nowrap;
    justify-content: flex-end;
    gap: 15px;
    flex-direction: row-reverse;
}
.packages_container .swiper-container {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
}
.packages_container .total-summary .top_content .heading .totals .discount {
color: #666666;
font-size: 0.75rem;
padding-block: calc(0.25rem * .5);
background: #fff;
width: calc(0.25rem * 15);
justify-content: center;
align-items: center;
height: calc(0.25rem * 8.5);
direction: ltr;
}
.packages_container .total-summary .top_content .heading .price .subtotal {
text-decoration: line-through;
color: #666666;
}
.packages_container .total-summary .top_content .heading .price .subtotal:after{
    content: '/';
    margin-right: min(1.04167vw, 15px);
    display: inline-block;
    text-decoration: none;
    color: #000;
}
.packages_container .total-summary .top_content button {
background-color: #000;
color: #fff;
border-width: 1px;
border-style: solid;
height: 40px;
min-width: 160px;
padding-inline: 20px;
}
.packages_container .total-summary .top_content button:disabled {
background-color: #a8a8a8;
color: #fff;
border-color: transparent;
letter-spacing: 0.3px;
pointer-events: none;
opacity: 0.6;
}
.packages_container .total-summary .summary-items {
    overflow-x: hidden;
    align-items: center;
    display: flex;
    flex-direction: row;
    padding-top: min( 1.38889vw, 20px);
    gap: min( 0.694445vw, 10px);
    margin-bottom: min(1.38889vw, 20px);
}
.packages_container .total-summary .summary-items .summary-item {
    min-width: 20%;
    max-width: 20%;
    height: calc(0.25rem * 26);
    border:2px dashed #d8d8d8;
    border-radius: 0.25rem;
    justify-content: flex-start;
    align-items: center;
    display: flex;
    position: relative;
}
.packages_container .total-summary .summary-items .summary-item.active {
    background-color: #fff;
    border: 1px solid  #d8d8d8;
}
.packages_container .total-summary .summary-items .summary-item  img {
    object-fit: cover;
    height: 100%;
    margin: 0;
}
.packages_container .total-summary .summary-items .summary_item .product_info {
    padding: 10px;
    font-size: 15px;
    font-weight: 700;
    color: #000;
    margin: auto;
    text-align: center;
    max-width: 150px;
}
.packages_container .total-summary .summary-items .summary_item .product_info .product_name {
    font-weight: 700;
}
.packages_container .total-summary .summary-items .summary_item .product_info .price {
font-weight: 700;
}
.packages_container .total-summary .summary-items .summary_item .product_info .price::after, .packages_container .head .summary .discount strong::before {
content: '₪';
font-weight: 700;
}
.packages_container .total-summary button.buy_button {
background: rgba(0, 0, 0, 0.84);
color: #fff;
height: 54px;
border: none;
font-size: 17px;
}
.packages_container .total-summary button.buy_button span {
color: #fff;
font-size: 17px;
font-weight: 700;
}
.packages_container .removeItem {
width: calc(.25rem * 5);
height: calc(.25rem * 5);
background: #000;
color: #fff;
border-radius: 20px;
justify-content: center;
align-items: center;
padding: 6px;
position: absolute;
top: calc(0.25rem * -1.5);
right: calc(0.25rem * -.25);
cursor: pointer;
display: flex;
}
.packages_container .total-summary .summary-items .summary_item:hover .removeItem {
display: flex;
}
.packages_container .total-summary .summary-items .swiper-slide{
background-color: transparent;
}
@media (max-width: 1024px) {
.packages_container .content {
    max-width: 1024px;
    margin: 0 auto;
    padding: 0 12px;
}
.packages_container .bundles .content .package .products {
    gap: 45px;
}
.packages_container .bundles .content .package .products .card {
    flex: 0 1 calc(32% - 23px);
    max-width: calc(32% - 23px);
}
.packages_container .account-sildebar ul li a:not(.product-image) {
    opacity: 1;
}
}
@media (max-width: 768px){
    .packages_container .swiper-container {
        width: 100%;
        margin-left: 0;
        margin-right: 0;
    }
.packages_container .content {
    max-width: 768px;
    margin: 0 auto;
    padding: 0 10px;
}
.packages_container .head .heading h2 {
    font-size: 28px;
}
.packages_container .bundles .content .package .header .heading h3 {
    font-size: 26px;
    line-height: calc(34 / 26);
}
.packages_container .bundles .content .package .products {
    gap: 15px;
}

.packages_container .bundles .content .package .products .card {
    flex: 0 1 calc(50% - 8px);
    max-width: calc(50% - 8px);
}
.packages_container .bundles .content .package .products .card .product_info .name {
    font-size: 16px;
}
.packages_container .bundles .content .package .products .card .product_info .description {
    font-size: 13px;
}
.packages_container .bundles .content .package .products .card .product_info,
.packages_container .bundles .content .package .products .card .buy_button {
    margin: 0 0.5em;
}
.packages_container .total-summary .summary-items {
    padding: 6px 12px;
    display: flex;
    flex-direction: row;
    gap: 15px;
    flex-wrap: wrap;
}
 .packages_container .total-summary .summary-items .summary-item {
     max-width: 100%;
 }
.packages_container .total-summary .summary-items .summary-item .image img {
    width: auto;
    max-width: 100%;
}
.packages_container .total-summary {
    padding-bottom: 50px;
    display: flex;
    flex-direction: column;
    gap: 15px;
}
.packages_container .bottom {
    padding: min(max(2.08333vw, 15px), 15px);
}
.packages_container .total-summary button.buy_button {
    position: absolute;
    bottom: 0;
    right: auto;
    left: auto;
    z-index: 10;
    width: calc(100% - 30px);
}
}
